#beaker {
  border: solid;
  width: 200px;
  height: 400px;
  position: relative;
}

#air {
  width: 200px;
  top: 0;
  height: 200px;
  left: 0;
  background-color: white;
  color: blue;
}

#water {
  width: 200px;
  height: 200px;
  bottom: 0;
  left: 0;
  background-color: blue;
  color: white;
}

#block {
  border: dashed black;
  border-radius: 10px;
  width: 100px;
  height: 100px;
  background-color: orange;
  opacity: 0.9;
  z-index: 1;
  position: absolute;
  left: 50px;
  top: 150px;
}

#floatTable td {
  border: solid;
  text-align: center;
}
table {
  width:auto;
}
.formula td {
  border-collapse: collapse;
  border: none;
}

#density, #mass, #volume {
  width: 50px;
  background-color: darkblue;
  color: white;
}

.header {
  background-color: silver;
  color: navy;
}